/* Template-specific stuff
 *
 * Customizations just for the template; these are not necessary for anything
 * with disabling the responsiveness.
 */

/* Non-responsive overrides
 *
 * Utilitze the following CSS to disable the responsive-ness of the container,
 * grid system, and navbar.
 */

body {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
/*
  background-image: url('../img/bg-main.png');
  background-repeat: repeat;
*/
}

.table tbody>tr>td.vert-align {
    vertical-align: middle;
}

.signup {
  margin-top: 100px;
}

.attention-required {
  color: #a94442;
}

.required-field {
  font-size: 75%;
  color: #c3c3c3;
}

/* Customize container */
@media (min-width: 768px) {
  .container {
    max-width: 730px;
  }
}
